apache2+php down

Discussion in 'Server Operation' started by jalapela, Oct 30, 2016.

  1. jalapela

    jalapela New Member

    Hello,

    something wrong after the update.web pages show
    Forbidden you don't have permission to access / on this server.
    also i cant access ipconfig .
    thanks for the help
     
  2. till

    till Super Moderator Staff Member ISPConfig Developer

    You updated what?
     
  3. jalapela

    jalapela New Member

    thanks for the intrest Till
    regular apt-get update & upgrade
    i think when apache2 service upgrade (2.2 to 2.4) i was click dont change configuration.
     
  4. gOOvER

    gOOvER Member

    Which Distro?? I don't know any Debian or Ubuntu, which upgrade Apache from 2.2 to 2.4 through a simple apt-get update & upgrade
     
  5. jalapela

    jalapela New Member

    on the apache error log says
    AH01797: client denied by server configuration: /var/www/html/
     
  6. jalapela

    jalapela New Member

    debian 7.11 amd64
     
  7. gOOvER

    gOOvER Member

  8. jalapela

    jalapela New Member

  9. jalapela

    jalapela New Member

    any help?
     
  10. gOOvER

    gOOvER Member

    What exact did you do? Only change the source.list anf made apt-get update & upgrade?
    pls post your source.list
     
  11. florian030

    florian030 ISPConfig Developer ISPConfig Developer

    If you update your apache from 2.2 to 2.4 check apaches error.log and fix the wrong configs / vhosts
     

Share This Page